#capaPortadaMenu{
    /*border-left: 9px solid #fff;
    border-right: 8px solid #fff;*/
	border: none !important; 
    height: 560px;
}
/*Página de inicio*/

.qtranxs_widget_end {
    height: 65px;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    z-index: 100;
    transition: 0.3s;
    border-bottom: 1px solid rgba(0,0,0,0);
}
.menu-opaco .qtranxs_widget_end {
    background-color: white;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.menu-opaco:not(.menu) ul#qtranslate-chooser li a {
    color: black;
}
.menu-opaco:not(.menu) ul#qtranslate-chooser li.active a {
    color: #990021;
}
.menu-opaco:not(.menu) #menu {
    color: black;
}

#inicioPag1 {
    width: calc(100% - 3px);
}

#inicioPag1 .botonRojo {
    font-size: 20px;
    padding: 14px 22px;
    padding-bottom: 11px;
}

#inicioPag1 #divPagina1 .logo{
    margin-top: 60px;
}

#inicioPag1 #divPagina1 {
    height: 572px;
}

#divPagina1 .capaOpacidad #contenidopagina1 h1 {
	margin-top: 40px !important;
	margin-bottom: 30px !important;
}

#inicioPag1 #divPagina1 h1{
    font-size: 40px;
    color: #fff;
    text-align: center;
    max-width: 830px;
    position: relative;
    margin: 37px auto;
    max-width: none;
    width: auto;
    display: inline-block;
}
#inicioPag1 #divPagina1 h1::after {
    position: absolute;
    height: 1px;
    width: calc(100% - 100px);
    background-color: white;
    display: block;
    bottom: -12px;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    opacity: 0.4;
}
#divPagina1{
    border-bottom: 6px solid #fff !important;
    border-right: 6px solid #fff !important;
    background: url(../img/talo-y-chorizo.jpg)  no-repeat;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 441px;
    width: 100%;
}

#divPagina1 h2 {
    color: white;
    font-size: 24px;
    max-width: 500px;
    margin: auto;
    margin-bottom: 40px;
}

#inicioPag1 #divPagina1 .capaOpacidad #contenidopagina1 p {
    font-size: 18px;
    max-width: 700px;
    margin-bottom: 35px;
}

#divPagina1 {
    background-image: url('/wp-content/themes/loiuko/img/bgs/productos-loiuko.jpg');
}


.capaOpacidad3{
    position: absolute;    
    background-size: 100%;
    background-color:rgba(0, 0, 0, 0.5);
    z-index: 2;
    width: 100%;
    border-left: 0px solid #fff !important;
    border-right: 6px solid #fff !important;
    height: 470px;
}
#inicioPag2{
    height: auto;
    padding-top: 0;
	border-right: 6px solid #fff !important;
	  
}
#inicioPag2 .inputText{
    border: 0px;
    border-bottom: 1px solid #A4A1A2;
    font-size: 20px;
    width: 100%;
    margin-bottom: 22px;
}
#inicioPag2 .inputText:placeholder,#inicioPag3 .inputText:placeholder{
    color:#A4A1A2;

}
#inicioPag2 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#A4A1A2;
}
#inicioPag2 ::-moz-placeholder { /* Firefox 19+ */
  color:#A4A1A2;
}
#inicioPag2 :-ms-input-placeholder { /* IE 10+ */
  color:#A4A1A2;
}
#inicioPag2 :-moz-placeholder { /* Firefox 18- */
  color:#A4A1A2;
}

#inicioPag3 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#fff;
}
#inicioPag3 ::-moz-placeholder { /* Firefox 19+ */
  color:#fff;
}
#inicioPag3 :-ms-input-placeholder { /* IE 10+ */
  color:#fff;
}
#inicioPag3 :-moz-placeholder { /* Firefox 18- */
  color:#fff;
}
#inicioPag2 textarea{
    border: 1px solid #A4A1A2;
    font-size: 20px;
    width: 100%;
    color:#A4A1A2;
    padding: 17px;
    height: 153px;
}
#inicioPag2 #botonContacta2{
    padding-left: 130px;
    padding-right: 130px;
    margin-top: 37px;
	border: none;
}
#inicioPag2 h2 {
    margin-top: 50px;
    margin-bottom: 29px;
    font-size: 33px;
    color:#603E38;
    font-weight: 800;
	letter-spacing: -1px;
}
#inicioPag2 p{
    font-size: 18px;
    color:#603E38;
	line-height: 120%;
}
#inicioPag3{
    height: 476px;
    width: 100%;
    background: url(../img/contacto.jpg)  no-repeat;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-right: 3px solid #fff;
}
#inicioPag3 .inputText{
    border: 0px;
    border-bottom: 1px solid #A4A1A2;
    font-size: 20px;
    width: 100%;
    margin-bottom: 22px;
    background: none;
    color: #fff;
}
#inicioPag3 h2{
    font-size: 40px;
    color:#fff;
    margin-top: 64px;
    margin-bottom: 64px;
	letter-spacing: -1px;
}
#inicioPag5{
    z-index: 2;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-top: 0px !important;
    text-align: left;
    border-bottom: 6px solid #fff;
    color: #fff;
}

#inicioPag5 .cabecera{
    margin-top: 200px;
}
#inicioPag5 .cabecera p{
    font-size: 18px;
    max-width: 480px;

}
.botonRojo{
    display: inline-block;
}
#contacta3{
   margin-top: 15px !important; 
}

.grid {
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    padding: 0 15px;
    width: 100%;
    margin: 80px auto;
}
.grid > li {
    width: calc(25% - 30px);
    margin: 0 15px;
    list-style: none;
    text-align: left;
    margin-bottom: 60px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: space-between;
}
.grid .imagen {
    width: 100%;
    height: 280px;
    overflow: hidden;
    position: relative;
    margin-bottom: 18px;
}
.grid dl {
    margin-bottom: 20px;
    padding-right: 20px;
}
.grid .precio {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 12px;
}
.grid dt {
    font-size: 20px;
    line-height: 140%;
    margin-bottom: 6px;
}
.grid .imagen img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: 0.5s;
    display: block;
}
.grid .imagen span {
    position: absolute;
    top: 10px;
    right: 10px;
    color: white;
    background-color: #008631;
    display: block;
    padding: 8px 12px;
    line-height: 100%;
    pointer-events: none;
    padding-bottom: 6px;
}
#inicioPag1 .grid .botonRojo {
    font-size: 16px;
    padding: 10px 32px;
    padding-bottom: 7px;
    background-color: black;
    margin: 0;
}
#inicioPag1 .grid .botonRojo:hover {
    background-color: #990021;
}
.grid > li:hover .imagen img {
    transform: scale(1.07);
}


.leyenda {
    background-color: #F0F0F0;
    font-size: 15px;
    width: calc(100% - 6px);
}
.leyenda ul {
    display: inline-flex;
    padding: 0;
    margin: 0;
    align-items: center;
    list-style: none;
    padding: 18px 15px;
}
.leyenda ul li:last-of-type {
    margin-left: 30px;
}
.leyenda img {
    display: inline-block;
    margin-right: 10px;
    width: 26px;
}
#inicioPag1 .leyenda a {
    color: inherit !important;
    text-decoration: underline;
}


.banner {
    width: calc(100% - 6px);
    position: relative;
}
.banner > div {
    padding: 100px 15px;
}
.banner h4 {
    margin: auto;
    margin-bottom: 20px;
    color: white;
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
}
.banner .fondo {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.banner .botonRojo {
    background-color: #AF1701;
}


footer {
    width: calc(100% - 6px);
}


@media (max-width: 1070px) {
    
    .grid > li {
        width: calc(33.33% - 30px);
    }
    .grid .imagen {
        height: 250px;
    }
    
}
@media (max-width: 1000px) {
    #inicioPag3 {
        height: 550px;
    }
    .capaOpacidad3 {
        height: 544px;
    }
    #inicioPag3 h2 {
        font-size: 30px;
    }
    
    .grid {
        margin: 60px auto;
    }
}
@media (max-width: 768px) {
    #inicioPag1 #divPagina1 h1{
        font-size: 30px;
    }
    #inicioPag2 .inputText,#inicioPag2 textarea{
        width: inherit;
    }
    
    .grid > li {
        width: calc(50% - 30px);
    }
    
    #contenidopagina1 {
        padding: 0 15px;
    }
    
    #capaPortadaMenu {
        height: 600px;
    }
    #inicioPag1 #divPagina1 {
        height: 612px;
    }
    
    
    .banner > div {
        padding: 50px 15px;
    }
    .banner h4 {
        font-size: 28px;
        line-height: 34px;
    }
    
    
}
@media (max-width: 500px) {
    #inicioPag1 #divPagina1 h1 {
        font-size: 25px;
        max-width: 300px;
    }
    
    .grid {
        margin: 50px auto;
    }
    .grid > li {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 50px;
    }
    .grid > li:last-of-type {
        margin-bottom: 0;
    }
    .grid .imagen {
        height: 280px;
    }
    
    .leyenda ul {
        display: block;
        text-align: center;
        padding: 15px;
    }
    .leyenda ul li:last-of-type {
        margin-left: 0;
        margin-top: 12px;
    }
    
    #inicioPag1 #divPagina1 .logo {
        max-width: 130px;
    }
    
    
    
    #inicioPag1 #divPagina1 .capaOpacidad #contenidopagina1 p {
        margin-bottom: 15px;
    }
    #divPagina1 h2 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    
}
@media (max-width: 450px) {
    #inicioPag2 #botonContacta2,#contacta3 {
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 37px;
        font-size: 18px;
    }
    #inicioPag2 h2 {
        font-size: 23px;
    }
}
@media (max-width: 350px) {
    #inicioPag3 {
        height: 550px;
    }
    .capaOpacidad3 {
        height: 544px;
    }
    #inicioPag3 h2 {
        font-size: 25px;
    }
}
@media (max-width: 300px) {
    #divPagina1 .logo {
        width: 150px;
    }
    #inicioPag1 #divPagina1 h1 {
        font-size: 20px;
    }
    #inicioPag2 {
        height: auto;
    }
    #inicioPag3 {
        height: 650px;
    }
    .capaOpacidad3 {
        height: 644px;
    }
    #inicioPag3 h2 {
        font-size: 20px;
    }
}
